#{extends 'borderNG.html' /}

#{set 'titleHead'}
&{'lelang.penawaran_perserta'} ${paket?.pkt_nama}
#{/set}

<ul class="breadcrumb" style="background-color: #25B396 !important;">
    <li><a href="@{devpartner.BerandaDpCtr.index()}">&{'lelang.home'}</a></li>
    <li class="active">&{'lelang.informasi_tender'}</li>
</ul>

#{tabmenuLelangDp tahapStarted /}
<div class="content">
#{alert /}
#{if not_allowed}
    <div class="alert alert-danger">
        &{'lelang.tidak_diizinkan'}
    </div>
#{/if}
#{else}
    #{penawaranPesertaDp lelang, hide:hide /}
#{/else}
</div>